Search Results
Post Author Forum Replies Views Posted [asc]
    Thread: STOP! Unsupported or incorrect Driver
Post: RE: STOP! Unsupported or incorrect Driver

Xanadrel Wrote: (02-21-2014, 02:34 AM) -- Read what's in your screenshot. Also 14.1 is not supported. -- There's only Version 13.12 or Version 14.1 of the R9 280x all do not work with hashcat. *AM...
Abdula01 Old oclHashcat Support 6 22,080 02-21-2014, 02:41 AM
    Thread: STOP! Unsupported or incorrect Driver
Post: STOP! Unsupported or incorrect Driver

Hi Guys I have a problem with hashcat. I have the latest drivers from ATI installed 14.1 System consisting of i5-4670k r9 280x toxic Corsair 16GB RAM windows 8 can someone help me? ...
Abdula01 Old oclHashcat Support 6 22,080 02-21-2014, 02:21 AM